quel OS min pour PM 466 ?

sioux

Membre confirmé
12 Janvier 2002
356
4
cherbourg
bonjour,
quel est le plus ancien OS que je puisse mettre sur mon PM 466 digital audio ? :confused:
c'est pour y faire tourner de vieux jeux (pouce-pouce, marine malice, ....) qui ne tournent pas sous OS 9.2.
 

Invité

Pommé
Club MacG
19 Février 2005
8 441
500
21000 ou 22740
Ils tournent sous 9.2.2 mais il faut une extension particulière dont le nom m'échappe.
A DL ici :cool:
Au fait si quelqu'un arrive a faire tourner ça sous Classic j'apprécierais un MP :zen:
 

Invité

Pommé
Club MacG
19 Février 2005
8 441
500
21000 ou 22740
Si, il faut une extension de "Humongous Entertainment" :

If your Macintosh is running on MacOS 9.x, and you see any of the following error messages in any Humongous Entertainment software product, you may need this special patch from Humongous Entertainment.

Et j'ai mis plus haut le lien qui permet de télécharger cette extension !
 

macinside

Dieu des forums
Modérateur
Club MacG
20 Février 2000
35 770
3 272
39
Dans une vallée ...
Invité a dit:
Si, il faut une extension de "Humongous Entertainment" :

If your Macintosh is running on MacOS 9.x, and you see any of the following error messages in any Humongous Entertainment software product, you may need this special patch from Humongous Entertainment.

Et j'ai mis plus haut le lien qui permet de télécharger cette extension !

je pense pas que tu est compris de qu'elle machine on parle, la machine en question ici est un PowerMac G4 466 Mhz Digital Audio, cette machine tourne en natif sous Mac OS 9.2.2 :siffle: comme sous Mac OS X.4 :siffle:
 

Invité

Pommé
Club MacG
19 Février 2005
8 441
500
21000 ou 22740
macinside a dit:
je pense pas que tu est compris de qu'elle machine on parle, la machine en question ici est un PowerMac G4 466 Mhz Digital Audio, cette machine tourne en natif sous Mac OS 9.2.2 :siffle: comme sous Mac OS X.4 :siffle:

Pas trop sur de n'avoir pas compris !

Sioux veux faire tourner des jeux qu'il croit incompatible avec Os 9.2, or il n'en est rien. Je lui donne le lien qui permet de faire fonctionner "Pouce-Pouce, Marine Malice, etc) avec 9.2 ! (ce ne sont pas des supputations, cette extension est nécessaire. Mes enfants aiment bien les mêmes jeux et sans elle ça ne fonctionne pas) et je parle de Mac Os 9 natif, pas de la version Classic.

Ensuite après avoir répondu à sa demande, j'en fais une moi-même : est-ce que quelqu'un a réussi à faire fonctionner ces jeux sous Classic.
 

Invité

Pommé
Club MacG
19 Février 2005
8 441
500
21000 ou 22740
Ok, alors fait tourner Pouce-Pouce sans cette extension sur Os 9 (n'importe quelle version), moi j'ai pas réussi.
 

sioux

Membre confirmé
12 Janvier 2002
356
4
cherbourg
merci tous les 2 pour vos réponses.
je ne voulais pas créér d'incident diplomatique.
en fait j'ai un souccis particulier, car je sais qu'll faut cette extension pour faire tourner ces softs, mais je suis en 9.2.2 et j'ai un message me disant qu'il faut mettre à jour les jeux pour ce système plus récent ... en gros, l'extension que je rajoute dans os 9, ne suffit pas. il y a peut être une manip particulière ? :confused:
en fait, j'avais espéré pouvoir mettre 8.5 sur mon micro :(
merci tout de même pour votre aide :zen:
 

Invité

Pommé
Club MacG
19 Février 2005
8 441
500
21000 ou 22740
Ben c'est dommage, chez moi quand je suis passé à 9.2.2 j'ai eu ce message (alors que ça fonctionnait sans soucis sous 9.0.4 et 9.1) j'ai simplement rajouté l'exension et ça fonctionne.
Par contre je n'arrive pas à faire tourner ces jeux sous Classic, et jouer depuis Vlc, c'est quasiment impossible :(